Bug 606293 - Please include patch to 60-persistent-storage.rules to prevent kernel error messages and speed up blank/audio CD access
Summary: Please include patch to 60-persistent-storage.rules to prevent kernel error m...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: udev   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Harald Hoyer
QA Contact: Alex Sersen
URL:
Whiteboard:
Keywords:
Depends On: 606285
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-21 11:34 UTC by Harald Hoyer
Modified: 2013-11-01 01:34 UTC (History)
7 users (show)

Fixed In Version: udev-147-2.19.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 606285
Environment:
Last Closed: 2010-11-10 21:50:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2010-06-21 11:34:03 UTC
+++ This bug was initially created as a clone of Bug #606285 +++

Description of problem:
The kernel will spew IO messages for the CD-ROM drive when an audio or blank CD is inserted, and it takes a while before the disc is in a usable state. The patch 

http://git.kernel.org/?p=linux/hotplug/udev.git;a=commitdiff;h=484e1b2d11b9b89418589d885a625e647881933b

resolves this. There are no messages and the drive becomes ready more quickly. Please incorporate into the next udev release.

Version-Release number of selected component (if applicable):
udev-151-10.fc13.x86_64

Comment 1 RHEL Product and Program Management 2010-06-21 11:43:24 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Harald Hoyer 2010-06-29 10:39:49 UTC
udev-147-2.19.el6

Comment 5 releng-rhel@redhat.com 2010-11-10 21:50:29 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.